<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Altpapier in Stapelmoor</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <meta name="description" content="Altpapiersammlung in Stapelmoor - Alle Termine und aktuelle Hinweise.">
  <meta name=”robots” content="index, follow">
  <meta name="keywords" content="Altpapier, Altpapiersammlung, Stapelmoor,
  Stapelmoorerheide, Feuerwehr, Kirchengemeinde" />
  <meta property="og:title" content="Altpapiersammlung in Stapelmoor - Termine und Hinweise" />
  <meta property="og:image" content="https://www.vioma.de/media/60540/meta-description-beispiel-1924214.png" />
  <meta property="og:type" content="website" />
  <meta property="og:url" content="https://www.altpapier-stapelmoor.de/" />
  <meta property="og:site_name" content="Altpapiersammlung in Stapelmoor" />
  <meta property=“og:description“ content="Altpapiersammlung in Stapelmoor - Alle Termine und aktuelle Hinweise." />
  <meta name="twitter:card" content="summary" />
  <meta name="twitter:title" content="Altpapiersammlung in Stapelmoor - Termine und Hinweise" />
  <meta name="twitter:description" content="Altpapiersammlung in Stapelmoor - Alle Termine und aktuelle Hinweise." />
  <meta name="twitter:creator" content="@dsmddr" />

  <link rel="apple-touch-icon" href="/assets/icons/icon-192x192.png">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <link rel="manifest" href="manifest.webmanifest">
  <meta name="theme-color" content="#4CAF50">
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500&display=swap" rel="stylesheet">
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons&display=swap" rel="stylesheet">
  <link rel="canonical" href="https://www.altpapier-stapelmoor.de/" />
  <script type="application/ld+json">
    {
      "@context": "http://schema.org",
      "@type": "WebSite",
      "name": "Altpapier in Stapelmoor",
      "url": "https://www.altpapier-stapelmoor.de/"
    }
  </script>
</head>
<body class="mat-typography">
  <app-root></app-root>
  <noscript>Aktiviere JavaScript zur Nutzung dieser Applikation.</noscript>

  <form name="contact" netlify hidden>
    <input type="text" name="name" />
    <input type="email" name="email" />
    <textarea name="message"></textarea>
  </form>
</body>
</html>
